<!doctype html>
<html lang="en">

<head>
    <title>Job Hunter</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!--custom css-->
    <link rel="stylesheet" href="style.css">
    <!--custom fonts-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&display=swap"
          rel="stylesheet">

    <!-- Place your kit's code here -->
    <script src="https://kit.fontawesome.com/9ec45dcb51.js" crossorigin="anonymous"></script>
</head>

<body>


<nav class="d-none d-md-block sidebar bg-white shadow">
    <div class="sidebar-sticky">
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link active" href="login.html">
                    <i class="fas fa-sign-out-alt text-dark"></i> </a>
            </li>
        </ul>
    </div>
</nav>


<div class="container my-5">
    <div class="col d-flex flex-column align-items-center">
        <h1 class="display-4">Admin</h1>
        </p>
    </div>
</div>

<div class="container my-5">
    <div class="row">
        <div id="userDataContainer" class="col-md-12"></div>
    </div>
</div>
</div>



<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.0.min.js"
        integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js "
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1 "
        crossorigin="anonymous "></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js "
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM "
        crossorigin="anonymous "></script>
<script src="scripts/onLoad/adminHandler.js"></script>
</body>

</html>
